AEM 6.4.8.0 ContextHub Jquery Upgrade

Avatar

Avatar

kishorek1264980

Avatar

kishorek1264980

kishorek1264980

28-06-2020

hi guys,

 

In AEM 6.4.8.0 Service Pack release notes, some of the key highlight is mentioned as

 

  • "Updated the jQuery version bundled in ContextHub to 3.4.1." 

But i could see still it is pointed to 3.2.1 in  "/libs/granite/contexthub/dependencies/jquery". Could you guys please confirm on this update. Thanks.

AEM 64 SP release notehttps://docs.adobe.com/content/help/en/experience-manager-64/release-notes/sp-release-notes.html

AEM contexthub contexthub segments cq Personalization service packs

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar

vanegi

Employee

Avatar

vanegi

Employee

vanegi
Employee

30-06-2020

Hi Kishore,

As part of GRANITE-19902 | NPR-28397, the jQuery version is updated to 3.2.1. 

 

Previously ContextHub shipped with it's own version of jQuery (1.11.0). This dependency has now been updated to jQuery 3.2.1.

 

Thanks for pointing this out to our attention, I will raise a doc-bug to highlight the same and get this corrected in release notes.

 

Thanks,

Vaishali

 

Answers (0)